.top1 {
    padding: .8em 0em .7em 0em;
    border: 4px solid #ff8080;
    box-shadow: 5px 5px #CCCCCC;
    color: #ff8080;
}
.top2 {
	  font-size:clamp(0.938rem, 0.733rem + 1.02vw, 1.5rem); /*15px 24px */
	  color:#000000;
	  margin:0px;
	  font-weight:600;
}

.btn-border_out {
  display: inline-block;
  text-align: center;
  background-color: #E9E5E2;
  border: 1px solid #E9E5E2;
  font-style: normal;
  font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
  color: #000000;
  text-decoration: none;
  font-weight: 400;
  padding: 6px 35px 5px 35px;
  border-radius: 10px;
  transition: .3s;
}

.btn-border_out:hover {
  background-color: #D1A590;
  border-color: #D1A590;
  color: #ffffff;
}

.top_text {/*親div*/
  position: relative;
  }

.top_text p {
  position: absolute;
  color: #85D890;
  font-weight: normal; 
  font-size: clamp(0.313rem, -0.021rem + 1.67vw, 0.813rem);
  top: 3.7em;
  right: 1.2em;
  }

.top_text img {
  width: 100%;
  }
